import request from '@/utils/request'

// 天然气物性参数计算
export function calcNGPar(data) {
  return request({
    url: '/NGCalcTools/ngCalc',
    method: 'post',
    data: data,
    headers: {
      'Content-Type': 'application/json'
    }
  })
}
// 天然气流量计算
export function calcFlow(data) {
  return request({
    url: '/flowCalTools/flowCalc',
    method: 'post',
    data: data,
    headers: {
      'Content-Type': 'application/json'
    }
  })
}

 